/* global overrides */
body,p,div,h1,h2,h3,h4,h5,ul,li,input,select,textarea,form,td {margin:0; padding:0; color:#696969; font-family:arial,helvetica,sans-serif; font-size:11px;}
ul,li {list-style-type:none;}
img {border:none;}
a:link,a:visited,a:hover {text-decoration:none; color:#696969;}
a:hover {color:#39c;}


/* global styles */
body {background-color:#fff; text-align:center;}
body.popup {background-color:#fff; text-align:left;}
#container {width:740px; margin:auto; text-align:left;}
body.popup #container {width:545px; margin:0 0 0 18px;}
body.popup #container p {width:515px;}
body.popup textarea {display:block;}
#close-popup {position:absolute; right:27px; bottom:13px;}
a.red {color:#39c !important;}
a.red:hover {text-decoration:underline !important;}
h3, h3 a {font-family:"lucida sans",arial,helvetica,sans-serif; font-size:22px; line-height:22px; font-weight:normal; color:#4491A4; margin:0 0 6px 0;}
h4 {font-size:14px; color:#333; margin:23px 0 14px 8px;}
h5 {font-size:16px; font-weight:bold; color:#278096;}
p.sabon {font-size:13px; color:#ADA388; line-height:15px; margin:0 0 9px 0; visibility:visible !important;}
p.lucida, p.sifr {font-family:"lucida sans",arial,helvetica,sans-serif; font-size:12px; color:#ADA388; line-height:15px; margin:0 0 20px 0; visibility:visible !important;}

ul.bullet-list li {background:url(../img/bullet.gif) 0 4px no-repeat; padding:0 0 0 8px; margin:0 0 16px 0; position:relative;}

div.testimonial {line-height:14px; padding:0 14px 0 14px; background:url(../img/start_quote.gif) no-repeat;}
div.testimonial .end-quote {display:inline; background:url(../img/end_quote.gif) no-repeat;}

#tell-friend a {display:block; width:91px; height:29px; padding:6px 0 0 0; background:url(../img/products/icon_tell_friend.gif) top right no-repeat;}
#print a {display:block; width:57px; height:29px; padding:6px 0 0 0; background:url(../img/products/icon_print.gif) top right no-repeat;}

/* global utility styles */
.clear {clear:both; width:0px; height:1px; overflow:hidden;}
.cLeft {clear: left;}
.cRight {clear: right;}

#product-selector {float:left; width:740px; text-align:right; clear:both; margin-top:-17px;}

#subnav {float:right; overflow:hidden;}
#subnav ul {float: right; display: inline;}
#subnav li {float:left; display:inline;}
#subnav ul li a:link, #subnav ul li a:hover, #subnav ul li a:visited {display:block; margin:0 0 0 11px; padding:0 0 0 9px; background:url(../img/header/subnav_bullet.gif) center left no-repeat; font-size:11px;}
#subnav ul li a:hover, #subnav ul li a.on {color:#39c;}

#localnav {background:#fff url(../img/header/localnav_bg.gif) no-repeat; width:738px; height:auto; margin:10px 0 0 0; clear:both;}
#localnav ul {float:left;background: transparent url(../img/header/localnav_bg_sides.gif) no-repeat; width:738px; /*height:auto; margin:10px 0 0 0; clear:both;*/}
#localnav ul li {float:left; display:block; white-space:nowrap;}
#localnav ul li a:link, #localnav ul li a:visited  {display:block; margin:4px 0 4px 0; padding:0 8px 0 8px; background:url(../img/header/localnav_divider.gif) center right no-repeat;}
#localnav ul li a:hover, #localnav ul li a.on {color:#39c;}
#localnav ul li.last a {background:none !important;}

#seperator {background:url(../img/header/seperator_bg.gif) repeat-x; width:740px; height:3px; margin:10px 0 0 0; overflow:hidden;}


/* footer */
#footer {margin:65px 0 40px 0; width:395px; height:auto; position:relative; clear:both; background:url(../img/footer/footerbg_bar.gif) top left no-repeat;}
#footer p {display:block; padding:12px 0 12px 0; font-size:10px; color:#666; width:395px; background:url(../img/footer/footerbg_bar.gif) bottom left no-repeat;}
#footer ul {display:block; height:auto; margin:5px 0 20px 0; padding:12px 0 44px 0; width:395px; background:url(../img/footer/footerbg_bar.gif) bottom left no-repeat;}
* html #footer ul {padding-bottom:28px;}
#footer li {float:left; display:inline;}
#footer li a:hover, #footer li a:visited,#footer li a:link {display:block; padding:0 6px 0 6px; background:url(../img/footer/footernav_divider.gif) center right no-repeat; font-size:10px; color:#39c;}
#footer li a:hover {text-decoration:underline;}
#footer li.first a {padding:0 10px 0 0 !important;}
#footer li.last a {background:none !important;}

/* common elements */
.feature-special {float:right; clear:right; width:146px; border-top:1px solid #cbdbdf; overflow:hidden;}
.feature-special .container-top {position:relative; padding:4px 0 0 0;}
.feature-special .image-overlay {display:none;}
.feature-special .image {width:146px; margin-bottom:4px;}
.feature-special .copy {background:#cddadd; padding: 11px 6px 0 8px;}
.feature-special .copy div {width: 117px; margin:4px 0 8px 0;}
.feature-special .copy p strong.title {display:block;}
.feature-special .copy p a:hover {text-decoration:underline !important;}
.feature-special .container-bottom {position:relative; width: 146px; height: 41px; padding:0 6px 0 8px; background:url(../img/products/feature_bg_bottom.gif) no-repeat;}
.feature-special .container-bottom a:link,
.feature-special .container-bottom a:visited,
.feature-special .container-bottom a:hover {color:#39c;}
.feature-special .container-bottom a:hover {text-decoration:underline !important;}

/* general purpose display style(s) */
.hide {display:none !important;}

/* These are standard sIFR styles... do not modify */
.sIFR-flash { visibility: visible !important; margin: 0; }
.sIFR-replaced { visibility: visible !important; }
span.sIFR-alternate { position: absolute; left: 0; top: 0; width: 0; height: 0; display: block; overflow: hidden; }

/* generic table style */
table.generic {width:95%; font-family:inherit; font-size:inherit; border:none; margin:0 !important; padding:0 !important; overflow:hidden !important;}
table.generic th, table.generic.td {font-family:inherit; font-size:inherit; vertical-align:top; }
table.indent1 {margin-left:1em !important;}
table.indent2 {margin-left:2em !important;}
